# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/amazon,al.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Amazon's Annapurna Labs Alpine Platform Device Tree Bindings

maintainers:
  - Hanna Hawa <hhhawa@amazon.com>
  - Talel Shenhar <talel@amazon.com>, <talelshenhar@gmail.com>
  - Ronen Krupnik <ronenk@amazon.com>

properties:
  compatible:
    items:
      - const: al,alpine
  model:
    items:
      - const: "Annapurna Labs Alpine Dev Board"

...
